.title {
  text-align: center;
}

.content-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.button-container {
  display: flex;
  flex-flow: row wrap-reverse;
  justify-content: space-around;
  align-items: center;
}
